# T38_UDPTLPacket_error_recovery_secondary_ifp_packets_subtype Class Reference

`#include <t38.h>`

List of all members.

## Public Member Functions

| T38_UDPTLPacket_error_recovery_secondary_ifp_packets_subtype (unsigned tag=0, TagClass tagClass=UniversalTagClass)
PBoolean | DecodeSubType (T38_IFPPacket &obj)
void | EncodeSubType (const T38_IFPPacket &obj)
PObject * | Clone () const

## Constructor & Destructor Documentation

T38_UDPTLPacket_error_recovery_secondary_ifp_packets_subtype::T38_UDPTLPacket_error_recovery_secondary_ifp_packets_subtype | ( | unsigned | tag = `0`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

## Member Function Documentation

PBoolean T38_UDPTLPacket_error_recovery_secondary_ifp_packets_subtype::DecodeSubType | ( | T38_IFPPacket & | obj | ) | `[inline]`

void T38_UDPTLPacket_error_recovery_secondary_ifp_packets_subtype::EncodeSubType | ( | const T38_IFPPacket & | obj | ) | `[inline]`

PObject* T38_UDPTLPacket_error_recovery_secondary_ifp_packets_subtype::Clone | ( |  | ) | const

The documentation for this class was generated from the following file:

- t38.h